<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.errorstripe.api/1">
    <module_version install_time="1415652175812" last="true" origin="installer" specification_version="2.29.1.1">
        <file crc="437455388" name="config/Modules/org-netbeans-modules-editor-errorstripe-api.xml"/>
        <file crc="1930535363" name="modules/locale/org-netbeans-modules-editor-errorstripe-api_ja.jar"/>
        <file crc="368059241" name="modules/locale/org-netbeans-modules-editor-errorstripe-api_pt_BR.jar"/>
        <file crc="4286683570" name="modules/locale/org-netbeans-modules-editor-errorstripe-api_ru.jar"/>
        <file crc="3231985730" name="modules/locale/org-netbeans-modules-editor-errorstripe-api_zh_CN.jar"/>
        <file crc="3471640720" name="modules/org-netbeans-modules-editor-errorstripe-api.jar"/>
    </module_version>
</module>
